# InviteMessage

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**can_be_updated** | **bool** |  | [default to true]
**id** | **String** |  | 
**message** | **String** |  | 
**message_type** | [**crate::models::InviteMessageType**](InviteMessageType.md) |  | 
**remaining_cooldown_minutes** | **i32** | Changes to 60 when updated, although probably server-side configurable. | [default to 0]
**slot** | **i32** |  | 
**updated_at** | **String** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


